/*! CSS Used from: https://redprofesional.juntadeandalucia.es/cache/1627038631/default/sandetel.css */

html,
body,
div,
span,
h1,
h3,
p,
a,
img,
ul,
li,
fieldset,
form,
label {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'Source Sans Pro', sans-serif;
	vertical-align: baseline;
	line-height: 1.5;
	box-sizing: border-box;
}

html,
body {
	height: 100%;
	margin-bottom: 1px;
}

img {
	border-width: 0;
	border-color: transparent;
}

a {
	text-decoration: none;
}

ul {
	list-style: none;
}

.sandetel-inner:after,
.sandetel-page-footer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.sandetel-button {
	position: relative;
	display: inline-block;
}

p {
	margin-bottom: 1rem;
	color: #302e2b;
}

h1,
h3 {
	line-height: 1.5;
	font-weight: 500;
}

h1 {
	font-size: 2rem;
	margin-bottom: 1rem;
}

h3 {
	font-size: 1.6rem;
}

.sandetel-subtext {
	color: #302e2b;
	font-size: 1.4rem;
	display: inline-block;
}

label {
	display: block;
	font-weight: 500;
	font-size: 1.6rem;
	clear: left;
	color: #373737;
	margin-bottom: .6rem;
}

input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius: 20px;
	border: 1px solid #727272;
	box-sizing: border-box;
	color: #666;
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 1.6rem;
	min-height: 40px;
	width: 100%;
}

input[type="checkbox"] {
	margin: 0 6px 0 0;
	padding: 0;
	border: 0;
	width: auto;
	min-height: 14px;
	vertical-align: middle;
}

input[type="checkbox"]+label {
	display: inline-flex;
	font-size: 1.2rem;
	color: #727272;
	margin: 0 1.6rem 0 0;
	width: calc(100% - 50px);
	text-align: left;
}

.sandetel-input-text,
.sandetel-input-password {
	background: #fff;
	border: 1px solid #727272;
	border-radius: 20px;
	color: #302e2b;
	font-size: 1.4rem;
	height: 40px;
	margin: 0 0 2.4rem 0;
	padding: 4px 16px;
	box-sizing: border-box;
}

.sandetel-button {
	align-items: center;
	background: #fff;
	border-radius: 20px;
	border: 1px solid #9e5f00;
	box-sizing: border-box;
	color: #9e5f00;
	cursor: pointer;
	display: flex;
	font: 500 1.4rem 'Source Sans Pro', sans-serif;
	justify-content: center;
	min-height: 40px;
	padding: .8rem 2.4rem;
	text-align: center;
	text-decoration: none;
	width: auto;
	letter-spacing: .1px;
}

.sandetel-button+.sandetel-button {
	margin-left: 16px;
}

.sandetel-button:hover {
	background: #f5f2da;
	color: #9e5f00;
	text-decoration: none;
}

.sandetel-ajax-loader {
	background: white url(https://redprofesional.juntadeandalucia.es/mod/basic_light/graphics/ajax_loader_bw.gif) no-repeat center center;
	min-height: 31px;
	min-width: 31px;
}

.sandetel-system-messages {
	box-shadow: 0 0 7px 0 #a9a9a9;
}

#cboxMiddleLeft,
#cboxTopCenter,
#cboxMiddleRight,
#cboxTopLeft,
#cboxTopRight,
#cboxBottomCenter,
#cboxBottomLeft,
#cboxBottomRight {
	background: none!important;
	width: 0!important;
	height: 0!important;
}

#cboxContent {
	padding-top: 0;
}

#cboxOverlay {
	opacity: .5;
	cursor: pointer;
	visibility: visible;
}

[role="dialog"] {
	box-sizing: border-box;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 2px 12px 0 rgba(214, 210, 204, 0.75);
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #f5f5f5;
}

::-webkit-scrollbar {
	width: 12px;
	background-color: #f5f5f5;
	cursor: hand;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #555;
}

.sandetel-system-messages {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2000;
}

.sandetel-page-footer {
	height: 125px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sandetel-page-footer li {
	display: inline-block;
	color: #6f6a64;
}

.sandetel-page-footer li a:hover {
	text-decoration: underline;
}

.sandetel-page-footer li * {
	font-size: 1.4rem;
	border-right: 1px solid #373737;
	padding: 0 12px 0 8px;
}

.sandetel-page-footer li:last-child * {
	border-right: 0;
}

.sandetel-spinner {
	background: #fff;
	padding: 10px;
	border: 1px solid #CCC;
	border-top: 0;
	border-radius: 0 0 15px 15px;
	margin-left: -25.5px;
	position: fixed;
	top: 0;
	z-index: 10000;
	left: -10000px;
	opacity: 0;
	-webkit-transition: opacity 300ms ease-in-out, left 0s linear 300ms;
	transition: opacity 300ms ease-in-out, left 0s linear 300ms;
}

.hidden {
	display: none;
}

html {
	font-size: 69.5%;
	font-family: 'Source Sans Pro', sans-serif;
	box-sizing: border-box;
}

body {
	font-size: 1.6rem;
	color: #302e2b;
}

a,
a:visited {
	font-family: 'Source Sans Pro', sans-serif;
	color: #9e5f00;
}

a:focus,
button:focus {
	outline: 1px dashed #9e5f00;
	outline-offset: 3px;
}

input:focus {
	box-shadow: 0 0 5px 0 #9e5f00;
	outline: 0;
}

fieldset {
	min-width: 100%;
}

ul {
	padding: 0;
	margin: 0;
}

::-webkit-input-placeholder {
	color: #727272;
	font-size: 1.4rem;
}

::-moz-placeholder {
	color: #727272;
	font-size: 1.4rem;
}

:-ms-input-placeholder {
	color: #727272;
	font-size: 1.4rem;
}

input:-moz-placeholder {
	color: #727272;
	font-size: 1.4rem;
}

.sandetel-card {
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0 2px 12px 0 rgba(214, 210, 204, .75);
}

@media (max-width:768px) {
	.sandetel-card {
		border-radius: 0;
	}
}

.login {
	background-color: #f1f7f4;
	background-size: cover;
	min-height: 100%;
}

.footer-login {
	position: fixed;
	bottom: 0;
	left: 0;
	height: 50px;
	line-height: 24px;
	width: 100%;
	background: #fff;
	justify-content: center;
}

.acceso-alternativo {
	width: 56%;
}

#mostrar-alternativo {
	display: inline;
	text-decoration: unset;
	font-weight: 500;
}

.label-alternativo {
	text-align: left!important;
	margin-bottom: 2px!important;
	font-size: 1.4rem;
}

.footer-login .sandetel-page-footer {
	align-items: normal;
	padding-top: 11px;
}

.footer-login .sandetel-page-footer li * {
	font-size: 1.2rem;
}

.footer-login .sandetel-page-footer li a {
	font-weight: 500;
}

.button-login {
	padding: .8rem 5.2rem;
	border: 1px solid #9e5f00;
	background-color: #a46300;
	color: #FFF;
	border-radius: 20px;
	font-size: 1.2rem;
}

.login-section-imgsso {
	width: 233px;
}

.login .login-wrapper {
	padding-top: 11%;
}

.cuerpo-dentro {
	margin: 0 auto;
	padding: 20px 0;
	position: relative;
	width: 1120px;
}

.cuerpo-izquierdo {
	box-sizing: border-box;
	margin-right: 20px;
	width: 575px;
	display: inline-block;
	vertical-align: top;
	padding-top: 85px;
}

.form-login {
	display: inline-block;
	vertical-align: top;
	width: 500px;
}

.login .login-wrapper .sandetel-card {
	border-radius: 10px;
	box-sizing: border-box;
	margin: 0 auto;
	min-height: 230px;
	padding-top: 25px;
	width: 470px;
	box-shadow: 0 2px 12px -5px #087342;
}

.home-title span {
	position: relative;
	overflow: hidden;
	display: block;
	line-height: 1.2;
	width: 100%;
	font-size: 100%;
}

.home-title span::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #f1f7f4;
	animation: a-ltr-before 3.5s cubic-bezier(.77, 0, .18, 1) forwards;
	transform: translateX(0);
}

.home-title span:nth-of-type(1)::before,
.home-title span:nth-of-type(1)::after {
	animation-delay: 1.5s;
}

@media (max-width:480px) {
	.login .login-wrapper .sandetel-card {
		width: auto;
	}
}

.login .login-header-logos {
	display: flex;
	margin-bottom: 8px;
}

.login .login-header-logos li {
	padding: 0 16px;
}

.login .login-header-logos .login-header-logos-red {
	width: 450px;
}

.login .login-header-title {
	padding-left: 14px;
}

.login .login-header-title {
	font-size: 2.14rem;
	color: #6d7170;
	margin: 0 auto 48px auto;
	display: inline-block;
	width: 100%;
}

@media (max-width:480px) {
	.login .login-header-title {
		font-size: 1.8rem;
		color: #302e2b;
		margin: 0 auto 32px auto;
	}
}

@media (max-height:500px) {
	.footer-login {
		height: 90px!important;
		position: relative!important;
		height: 90px!important;
		background: none!important;
	}
	.sandetel-page-footer {
		height: 0!important;
	}
}

.login .login-wrapper .login-section-sso {
	margin: 0 auto 24px auto;
	padding-bottom: 5px;
	width: 100%;
}

.login .login-section-sso * {
	display: block;
	margin: 0 auto 24px auto;
	text-align: center;
}

.login .login-section-sso .acceso-alternativo {
	display: none;
}

.login .login-section-sso a {
	font-weight: bold;
	text-decoration: underline;
}

.login .sandetel-button-total {
	width: 100%;
	height: 40px;
	margin-top: 1.6rem;
}

.login-remember input {
	display: inline!important;
	text-align: left!important;
	margin: 0!important;
}

.login-remember {
	text-align: left!important;
}

#login-name {
	margin-bottom: 15px;
	text-align: left;
	font-size: 1rem;
	color: #6d7170;
}

#login-pwd {
	margin-bottom: 5px;
	text-align: left;
	font-size: 1rem;
	color: #6d7170;
}

.login input[type="checkbox"]+label {
	display: inline;
	font-size: 12px;
	max-width: 80%;
	font-weight: 500;
}

.show-responsive-login {
	display: none!important;
}

.button-login-a {
	text-decoration: none!important;
	width: 56%;
}

.login-message-form {
	font-size: .7em;
}

.form-login .sandetel-system-messages {
	position: fixed;
}

@media (max-width:1200px) {
	.login .login-header-logos .login-header-logos-red {
		width: 90%;
	}
	.cuerpo-dentro {
		width: 93%;
	}
	.cuerpo-izquierdo {
		width: 45%;
		margin-right: 3%;
	}
	.form-login {
		width: 48%;
	}
}

@media (max-width:920px) {
	.show-desktop-login {
		display: none!important;
	}
	.show-responsive-login {
		display: block!important;
	}
	.login-message-form {
		padding: 15px;
	}
}

@media (max-width:720px) {
	.cuerpo-izquierdo {
		margin: 0 auto;
		display: block;
		padding-top: 5%;
		width: 90%;
		min-width: 280px;
	}
	.login .login-wrapper {
		padding-top: 0;
	}
	.cuerpo-dentro {
		padding: 0;
		width: 100%;
	}
	.form-login {
		margin: 0 auto;
		display: block;
		min-width: 280px;
		width: 90%;
		margin-top: 3%;
	}
	.login .login-header-logos .login-header-logos-red {
		width: 100%;
	}
	.footer-login {
		position: unset;
	}
	.button-login-a {
		width: 80%;
	}
	.login .footer-login ul {
		text-align: center;
	}
	.footer-login .sandetel-page-footer li * {
		font-size: .9rem;
		padding: 0 5px 0 5px;
	}
	.footer-login .sandetel-page-footer {
		display: block!important;
		height: 0;
	}
	.footer-login {
		background: none;
		height: 90px;
		position: fixed;
		bottom: 0;
	}
	.login .login-wrapper .sandetel-card {
		padding-bottom: 0;
		margin-top: 5%;
	}
	.acceso-alternativo {
		padding-bottom: 1px;
	}
}

p {
	word-break: break-word;
}

.sandetel-input-text,
.sandetel-input-password {
	background: #fff;
	border: 1px solid #727272;
	border-radius: 20px;
	color: #302e2b;
	font-size: 1.4rem;
	height: 40px;
	margin: 0 0 2.4rem 0;
	padding: 4px 16px;
	box-sizing: border-box;
}

html {
	font-size: 69.5%;
	font-family: 'Source Sans Pro', sans-serif;
	box-sizing: border-box;
}

body {
	font-size: 1.6rem;
	color: #302e2b;
}

a,
a:visited {
	font-family: 'Source Sans Pro', sans-serif;
	color: #9e5f00;
}

a:focus,
button:focus {
	outline: 1px dashed #9e5f00;
	outline-offset: 3px;
}

input:focus {
	box-shadow: 0 0 5px 0 #9e5f00;
	outline: 0;
}

fieldset {
	min-width: 100%;
}

ul {
	padding: 0;
	margin: 0;
}

::-webkit-input-placeholder {
	color: #727272;
	font-size: 1.4rem;
}

::-moz-placeholder {
	color: #727272;
	font-size: 1.4rem;
}

:-ms-input-placeholder {
	color: #727272;
	font-size: 1.4rem;
}

input:-moz-placeholder {
	color: #727272;
	font-size: 1.4rem;
}

.sandetel-card {
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0 2px 12px 0 rgba(214, 210, 204, .75);
}

@media (max-width:768px) {
	.sandetel-card {
		border-radius: 0;
	}
}

.login {
	background-color: #f1f7f4;
	background-size: cover;
	min-height: 100%;
}

.footer-login {
	position: fixed;
	bottom: 0;
	height: 50px;
	line-height: 24px;
	width: 100%;
	background: #fff;
	justify-content: center;
}

.acceso-alternativo {
	width: 56%;
}

#mostrar-alternativo {
	display: inline;
	text-decoration: unset;
	font-weight: 500;
}

.label-alternativo {
	text-align: left!important;
	margin-bottom: 2px!important;
	font-size: 1.4rem;
}

.footer-login .sandetel-page-footer {
	align-items: normal;
	padding-top: 11px;
}

.footer-login .sandetel-page-footer li * {
	font-size: 1.2rem;
}

.footer-login .sandetel-page-footer li a {
	font-weight: 500;
}

.button-login {
	padding: .8rem 5.2rem;
	border: 1px solid #9e5f00;
	background-color: #a46300;
	color: #FFF;
	border-radius: 20px;
	font-size: 1.2rem;
}

.login-section-imgsso {
	width: 233px;
}

.login .login-wrapper {
	padding-top: 11%;
}

.cuerpo-dentro {
	margin: 0 auto;
	padding: 20px 0;
	position: relative;
	width: 1120px;
}

.cuerpo-izquierdo {
	box-sizing: border-box;
	margin-right: 20px;
	width: 575px;
	display: inline-block;
	vertical-align: top;
	padding-top: 85px;
}

.form-login {
	display: inline-block;
	vertical-align: top;
	width: 500px;
}

.login .login-wrapper .sandetel-card {
	border-radius: 10px;
	box-sizing: border-box;
	margin: 0 auto;
	min-height: 230px;
	padding-top: 25px;
	width: 470px;
	box-shadow: 0 2px 12px -5px #087342;
}

.home-title span {
	position: relative;
	overflow: hidden;
	display: block;
	line-height: 1.2;
	width: 100%;
	font-size: 100%;
}

.home-title span::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #f1f7f4;
	animation: a-ltr-before 3.5s cubic-bezier(.77, 0, .18, 1) forwards;
	transform: translateX(0);
}

.home-title span:nth-of-type(1)::before,
.home-title span:nth-of-type(1)::after {
	animation-delay: 1.5s;
}

@media (max-width:480px) {
	.login .login-wrapper .sandetel-card {
		width: auto;
	}
}

.login .login-header-logos {
	display: flex;
	margin-bottom: 8px;
}

.login .login-header-logos li {
	padding: 0 16px;
}

.login .login-header-logos .login-header-logos-red {
	width: 450px;
}

.login .login-header-title {
	padding-left: 14px;
}

.login .login-header-title {
	font-size: 2.14rem;
	color: #6d7170;
	margin: 0 auto 48px auto;
	display: inline-block;
	width: 100%;
}

@media (max-width:480px) {
	.login .login-header-title {
		font-size: 1.8rem;
		color: #302e2b;
		margin: 0 auto 32px auto;
	}
}

@media (max-height:500px) {
	.footer-login {
		height: 90px!important;
		position: relative!important;
		height: 90px!important;
		background: none!important;
	}
	.sandetel-page-footer {
		height: 0!important;
	}
}

.login .login-wrapper .login-section-sso {
	margin: 0 auto 24px auto;
	padding-bottom: 5px;
	width: 100%;
}

.login .login-section-sso * {
	display: block;
	margin: 0 auto 24px auto;
	text-align: center;
}

.login .login-section-sso .acceso-alternativo {
	display: none;
}

.login .login-section-sso a {
	font-weight: bold;
	text-decoration: underline;
}

.login .sandetel-button-total {
	width: 100%;
	height: 40px;
	margin-top: 1.6rem;
}

.login-remember input {
	display: inline!important;
	text-align: left!important;
	margin: 0!important;
}

.login-remember {
	text-align: left!important;
}

#login-name {
	margin-bottom: 15px;
	text-align: left;
	font-size: 1rem;
	color: #6d7170;
}

#login-pwd {
	margin-bottom: 5px;
	text-align: left;
	font-size: 1rem;
	color: #6d7170;
}

.login input[type="checkbox"]+label {
	display: inline;
	font-size: 12px;
	max-width: 80%;
	font-weight: 500;
}

.show-responsive-login {
	display: none!important;
}

.button-login-a {
	text-decoration: none!important;
	width: 56%;
}

.login-message-form {
	font-size: .7em;
}

.form-login .sandetel-system-messages {
	position: fixed;
}

@media (max-width:1200px) {
	.login .login-header-logos .login-header-logos-red {
		width: 90%;
	}
	.cuerpo-dentro {
		width: 93%;
	}
	.cuerpo-izquierdo {
		width: 45%;
		margin-right: 3%;
	}
	.form-login {
		width: 48%;
	}
}

@media (max-width:920px) {
	.show-desktop-login {
		display: none!important;
	}
	.show-responsive-login {
		display: block!important;
	}
	.login-message-form {
		padding: 15px;
	}
}

@media (max-width:720px) {
	.cuerpo-izquierdo {
		margin: 0 auto;
		display: block;
		padding-top: 5%;
		width: 90%;
		min-width: 280px;
	}
	.login .login-wrapper {
		padding-top: 0;
	}
	.cuerpo-dentro {
		padding: 0;
		width: 100%;
	}
	.form-login {
		margin: 0 auto;
		display: block;
		min-width: 280px;
		width: 90%;
		margin-top: 3%;
	}
	.login .login-header-logos .login-header-logos-red {
		width: 100%;
	}
	.footer-login {
		position: unset;
	}
	.button-login-a {
		width: 80%;
	}
	.login .footer-login ul {
		text-align: center;
	}
	.footer-login .sandetel-page-footer li * {
		font-size: .9rem;
		padding: 0 5px 0 5px;
	}
	.footer-login .sandetel-page-footer {
		display: block!important;
		height: 0;
	}
	.footer-login {
		background: none;
		height: 90px;
		position: fixed;
		bottom: 0;
	}
	.login .login-wrapper .sandetel-card {
		padding-bottom: 0;
		margin-top: 5%;
	}
	.acceso-alternativo {
		padding-bottom: 1px;
	}
}

p {
	word-break: break-word;
}

.sandetel-input-text,
.sandetel-input-password {
	background: #fff;
	border: 1px solid #727272;
	border-radius: 20px;
	color: #302e2b;
	font-size: 1.4rem;
	height: 40px;
	margin: 0 0 2.4rem 0;
	padding: 4px 16px;
	box-sizing: border-box;
}

@media (max-width:1023px) {
	input[type=text],
	input[type=password] {
		height: 35px;
	}
	label {
		margin-bottom: 8px;
		display: inline-block!important;
		width: 100%;
	}
}

@media (max-width:767px) {
	.sandetel-subtext {
		font-size: 12px;
	}
}

@media (max-width:768px) {
	.sandetel-page-footer {
		display: none;
	}
}

@media screen and (max-width:480px) {
	.sandetel-page-footer>.sandetel-inner {
		margin: 0 10px;
	}
}

@media (max-width:1023px) {
	input[type=text],
	input[type=password] {
		height: 35px;
	}
	label {
		margin-bottom: 8px;
		display: inline-block!important;
		width: 100%;
	}
}

@media (max-width:767px) {
	.sandetel-subtext {
		font-size: 12px;
	}
}

@media (max-width:768px) {
	.sandetel-page-footer {
		display: none;
	}
}

@media screen and (max-width:480px) {
	.sandetel-page-footer>.sandetel-inner {
		margin: 0 10px;
	}
}


/*! CSS Used from: https://redprofesional.juntadeandalucia.es/cache/1627038631/default/lightbox/sandetel-colorbox-theme/colorbox.css */

#colorbox,
#cboxOverlay,
#cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1100;
	overflow: hidden;
}

#cboxWrapper {
	max-width: none;
}

#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}

#cboxMiddleLeft,
#cboxBottomLeft {
	clear: left;
}

#cboxContent {
	position: relative;
}

#cboxTitle {
	margin: 0;
}

#cboxLoadingOverlay,
#cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#cboxPrevious,
#cboxNext,
#cboxSlideshow {
	cursor: pointer;
}

#colorbox,
#cboxContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

#cboxOverlay {
	background: #fff;
}

#colorbox {
	outline: 0;
}

#cboxTopLeft {
	width: 25px;
	height: 25px;
	background: url(https://redprofesional.juntadeandalucia.es/cache/1627038631/default/lightbox/sandetel-colorbox-theme/colorbox-images/border1.png) no-repeat 0 0;
}

#cboxTopCenter {
	height: 25px;
	background: url(https://redprofesional.juntadeandalucia.es/cache/1627038631/default/lightbox/sandetel-colorbox-theme/colorbox-images/border1.png) repeat-x 0 -50px;
}

#cboxTopRight {
	width: 25px;
	height: 25px;
	background: url(https://redprofesional.juntadeandalucia.es/cache/1627038631/default/lightbox/sandetel-colorbox-theme/colorbox-images/border1.png) no-repeat -25px 0;
}

#cboxBottomLeft {
	width: 25px;
	height: 25px;
	background: url(https://redprofesional.juntadeandalucia.es/cache/1627038631/default/lightbox/sandetel-colorbox-theme/colorbox-images/border1.png) no-repeat 0 -25px;
}

#cboxBottomCenter {
	height: 25px;
	background: url(https://redprofesional.juntadeandalucia.es/cache/1627038631/default/lightbox/sandetel-colorbox-theme/colorbox-images/border1.png) repeat-x 0 -75px;
}

#cboxBottomRight {
	width: 25px;
	height: 25px;
	background: url(https://redprofesional.juntadeandalucia.es/cache/1627038631/default/lightbox/sandetel-colorbox-theme/colorbox-images/border1.png) no-repeat -25px -25px;
}

#cboxMiddleLeft {
	width: 25px;
	background: url(https://redprofesional.juntadeandalucia.es/cache/1627038631/default/lightbox/sandetel-colorbox-theme/colorbox-images/border2.png) repeat-y 0 0;
}

#cboxMiddleRight {
	width: 25px;
	background: url(https://redprofesional.juntadeandalucia.es/cache/1627038631/default/lightbox/sandetel-colorbox-theme/colorbox-images/border2.png) repeat-y -25px 0;
}

#cboxContent {
	background: #fff;
	overflow: hidden;
}

#cboxTitle {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
	color: #999;
}

#cboxCurrent {
	position: absolute;
	bottom: 0;
	left: 100px;
	color: #999;
}

#cboxLoadingOverlay {
	background: #fff url(https://redprofesional.juntadeandalucia.es/cache/1627038631/default/lightbox/sandetel-colorbox-theme/colorbox-images/loading.gif) no-repeat center center;
}

#cboxPrevious,
#cboxNext,
#cboxSlideshow {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: none;
}

#cboxPrevious:active,
#cboxNext:active,
#cboxSlideshow:active {
	outline: 0;
}

#cboxSlideshow {
	position: absolute;
	bottom: 0;
	right: 42px;
	color: #444;
}

#cboxPrevious {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #444;
}

#cboxNext {
	position: absolute;
	bottom: 0;
	left: 63px;
	color: #444;
}


/*! CSS Used from: https://redprofesional.juntadeandalucia.es/mod/basic_light/views/default/css/index.css */

html,
body {
	margin: 0 auto 0 auto;
	padding: 0;
	background: url("https://redprofesional.juntadeandalucia.es/mod/basic_light/graphics/background.png") #FFFFFF repeat-x;
	color: #000000;
	height: 100%;
}

@media screen and (max-width: 1024px) {
	html,
	body {
		width: auto;
	}
}

.rcmloginuser,
.rcmloginpwd {
	border: 1px solid #666666!important;
	background-color: #ffffff!important;
	font-family: Verdana, Arial, Helvetica, sans-serif!important;
	font-size: 12!important;
	margin-bottom: 1em !important;
}

.rcmloginuser:focus,
.rcmloginpwd:focus {
	background-color: #087021;
}


/*! CSS Used keyframes */

@keyframes a-ltr-before {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(200%);
	}
}

@keyframes a-ltr-before {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(200%);
	}
}

img {
	/*image-rendering:-webkit-optimize-contrast;*/
	/*transform: translateZ(0);*/
}

.sandetel-message {
	color: white;
	font-weight: 700;
	display: block;
	padding: 1rem;
	cursor: pointer;
	opacity: .9;
	text-align: center;
}

.sandetel-state-error {
	background-color: #ffe5e5;
	font-weight: 500;
	color: #ce0000 !important;
}

/* CONSIGNA */

div#captcha {
	padding: 5px;
}

div#captcha img {
	margin-bottom: 0;
}

.clearfix {
	clear:both;
}

@media (max-width: 720px) {
	.show-alt {
		margin: 0 auto !important;
	}

	.footer-login-responsive {
		position: unset;
	}
}
